Bug 243328 - [exp-run] graphics/gdal: Update to 3.0.3
Summary: [exp-run] graphics/gdal: Update to 3.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Port Management Team
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks: 239129
  Show dependency treegraph
 
Reported: 2020-01-13 18:35 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2020-01-23 10:46 UTC (History)
1 user (show)

See Also:
sunpoet: exp-run?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-01-14 17:51:07 UTC
Update to 3.0.3
Comment 3 commit-hook freebsd_committer 2020-01-22 05:59:43 UTC
A commit references this bug:

Author: sunpoet
Date: Wed Jan 22 05:59:04 UTC 2020
New revision: 523790
URL: https://svnweb.freebsd.org/changeset/ports/523790

Log:
  Update to 3.0.3

  Changes:	https://github.com/OSGeo/gdal/blob/release/3.0/gdal/NEWS
  PR:		243328
  Exp-run by:	antoine

Changes:
  head/graphics/gdal/Makefile
  head/graphics/gdal/distinfo
  head/graphics/gdal/files/patch-frmts-mrf-mrf_band.cpp
  head/graphics/gdal/pkg-plist
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-01-22 06:05:12 UTC
Committed. Thanks!